.navbar {
  min-height: 85px !important;
}
.navbar-container {
  z-index: 10000;
  position: absolute;
  width: 100%;
}
.navbar-brand {
  padding-top: 10px !important;
}
.navbar-default {
  background-color: #FFF !important;
  border: none !important;
}
.navbar-btn {
  margin-top: 0 !important;
  margin-left: 25px;
}
.navbar ul li a {
  font-size: 16px;
  color: #3E3E3E !important;
}
.navbar ul li a:hover {
  color: #2f8acd !important;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 17px 10px !important;
}
.dropdown .caret {
  margin-left: 8px;
}
.navbar-brand img {
  width: 220px;
}
@media (min-width: 768px) {
  .nav-pad-top {
    padding-top: 15px !important;
    padding-bottom: 15px;
  }
}
@media (max-width: 1200px) {
  .navbar-nav>li {
    margin-left: 9px !important;
  }
}
.navbar-nav>li {
    margin-left: 25px;
  }
.nav>li>a:focus, .nav>li>a:hover {
  background-color: transparent !important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background-color: transparent !important;
}
.btn-bleu {
  padding: 12px 30px !important;
  background-color: transparent !important;
  border: 3px solid #153e5c !important;
  color: #153e5c !important;
  font-size: 16px !important;
}
.btn-bleu:hover {
  padding: 12px 30px !important;
  background-color: #153e5c !important;
  border: 3px solid #153e5c !important;
  color: white !important;
  font-size: 16px !important;
}
.btn-blanc {
  padding: 12px 30px !important;
  background-color: transparent !important;
  border: 3px solid #FFF !important;
  color: white !important;
  font-size: 16px !important;
}
.btn-blanc:hover {
  padding: 12px 30px !important;
  background-color: #FFF !important;
  border: 3px solid #FFF !important;
  color: #153e5c !important;
  font-size: 16px !important;
}
.navbar-toggle {
  margin-top: 27px !important;
  margin-right: 23px !important;
  border: none !important;
}
.navbar-toggle:hover, .navbar-toggle:focus {
  background-color: transparent !important;
}
.navbar-toggle .icon-bar {
  background-color: #153e5c !important;
  width: 25px !important;
  margin-top: 5px !important;
}
.dropdown-menu {
  padding: 0 !important;
  border-top: 2px solid #2F8ACD;
  min-width: 170px !important;
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important;
}
@media (min-width: 768px) {
 .dropdown-menu {
  left: -30px !important;
 }
}
.dropdown-menu .divider {
  margin: 0 !important;
}
.dropdown-menu>li>a {
  line-height: 2 !important;
  padding: 10px 15px;
}
@media (max-width: 992px) {
  .navbar-nav li {
    text-align: center;
    margin-top: 50px;
    font-size: 25px;
  }
  .navbar ul li a {
    font-size: 25px;
  }
 .dropdown-menu li a {
    font-size: 20px !important;
  }
  .navbar-nav>li>a:hover, .dropdown-menu>li>a:hover  {
    opacity: 0.5 !important;
  }
  .divider {
    display: none;
  }
  .navbar-collapse {
    border: none !important;
  }
  button {
    margin-left: auto;
    margin-right: auto;
  }
  .navbar-btn {
    margin-top: 0 !important;
    margin-left: 0 !important;
  }
}
.navbar li>a>button {
  margin-top:0 !important;
}
.btn-header {
  background-color: #E5007D !important;
  height: 50px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #FFFFFF;
  font-size: 16px !important;
}
.btn-header:hover {
  background-color: #de499a !important;
  height: 50px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  color: #FFFFFF !important;
  font-size: 16px !important;
}

.trad-link {
  width: 30px;
  top: 15px;
  margin-left: 10px !important;
}
.EN, .FR {
  text-decoration: underline;
}
.EN:lang(EN),
.FR:lang(FR) {
  font-weight: bold !important;
  text-decoration: none !important;
}
